description: span class="label">No description available</span
link: org/2918
meta:
  added_date: 2021-01-04T16:44
  edited_date: 2021-01-04T18:29
  fetched_date: 2025-12-07T18:29
  ttl: 86400
  visitors: 1650
name: Happinet
picture_full: https://media.vgm.io/orgs/81/2918/2918-1609807493.png
picture_small: https://thumb-media.vgm.io/orgs/81/2918/2918-1609807493.png
region: Japan
releases: []
staff: []
type: Label / Imprint
vgmdb_link: https://vgmdb.net/org/2918?perpage=99999
websites: {}
